* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xl_438-d:after { display: table; content: ''; clear: both; }

.ypjj_820__mg { clear: both; }

.y_281-jhix { width: 1000px; margin: 0 auto; }


.lq_805__ayaoi
{
	display: block;
}

.lq_805__ayaoi:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.y_281-jhix
{
	margin-top: 70px;
}

.h-745_irb 
{
	display: table;
	position: relative;
}



.fh_611-uzpl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fh_611-uzpl > a
{
	display: block;
	float: left;
}

.fh_611-uzpl > a.vrhr_325__ebko
{
	margin-right: 10px;
}

.fh_611-uzpl > a.vaseu-382_meah
{
	margin-right: 10px;
}


.fh_611-uzpl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fh_611-uzpl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fh_611-uzpl > a.vrhr_325__ebko > div > span
{
	background-image: url(../images/FB.png);
}

.fh_611-uzpl > a.vaseu-382_meah > div > span
{
	background-image: url(../images/X.png);
}

.fh_611-uzpl > span.h-144_koyci
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.njtbz_987__gfc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mfccd_443__xhjb { background-color: #171717; }

.mfccd_443__xhjb .ycbab_899__jf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mfccd_443__xhjb .dz_811__qmmsq { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mfccd_443__xhjb .dz_811__qmmsq > .hm_606-cs
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dz_811__qmmsq .jdhyw_677-eh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.idh-900_jhee
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.idh-900_jhee > .law_759__wrb 
{
	float: right;
}


.idh-900_jhee > .law_759__wrb > .fptn_67__hkha
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.idh-900_jhee > .law_759__wrb > .fptn_67__hkha.active > .xsb-434_kh
{
	visibility: visible;
}

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li
{
	display: block;
}

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a > .jynn_481__id
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a > .jynn_481__id > .fy_587-tdqk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a:hover > .jynn_481__id > .fy_587-tdqk
{
	 
}

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a > .jynn_481__id > .fy_587-tdqk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a > .jq_132__xjzvf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a:hover > .jq_132__xjzvf
{
	text-decoration: underline;
}




.law_759__wrb > .fptn_67__hkha > .jj_134__y
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.law_759__wrb > .fptn_67__hkha.active > .jj_134__y
{
	background: #f5f5f5;
}


.law_759__wrb > .fptn_67__hkha > .jj_134__y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.idh-900_jhee .j-734_ckgdj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.idh-900_jhee .j-734_ckgdj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.idh-900_jhee .fptn_67__hkha.active .j-734_ckgdj > span
{
	color: #171717;
}



.idh-900_jhee .j-246_f
{
	height: 24px;
	width: 34px;
}

.idh-900_jhee .j-246_f > .cmdn-51_yypz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.idh-900_jhee .fptn_67__hkha.active .j-246_f > .cmdn-51_yypz
{
	border:1px solid #171717;
}

.idh-900_jhee .j-246_f > .cmdn-51_yypz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.iitck-2_tr 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.iitck-2_tr > .che-25_hkzic
{
	display: table;
	margin-top: 70px;
}



.iitck-2_tr > .che-25_hkzic > *
{
	display: table-cell;
	vertical-align: middle;
}

.iitck-2_tr > .che-25_hkzic > .wd_956__rv
{
	width: 440px;
	max-width: 440px;
}

.iitck-2_tr > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.iitck-2_tr > h1 .chab_963-dham
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.iitck-2_tr > .jgpc_888__dz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wd_956__rv > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.wd_956__rv > .gj_503__kxspv
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gj_503__kxspv.ha_203-gyoa
{
	margin-right: 100px;
}


.gj_503__kxspv > h3.aigc-752_gcwm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gj_503__kxspv.ha_203-gyoa > h3.aigc-752_gcwm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wd_956__rv > .gj_503__kxspv .ge-697_adp
{
	
}


.gj_503__kxspv .hgbjd_811-gecd
{
	display: none;
}


.gj_503__kxspv .ge-697_adp.kbegf-346_wdmts
{
	margin-top: 20px;
}

.gj_503__kxspv .ge-697_adp .cd_244__bifd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gj_503__kxspv.ha_203-gyoa .ge-697_adp .cd_244__bifd
{
	font-size: 16px;
	font-weight: normal;
}



.gj_503__kxspv .ge-697_adp > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gj_503__kxspv.ha_203-gyoa .ge-697_adp > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gj_503__kxspv .ge-697_adp .ga-382_cjyi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gj_503__kxspv.ha_203-gyoa .ge-697_adp .ga-382_cjyi
{
	max-width: 384px;
	font-size:16px;
}

.gj_503__kxspv .fw_269__eq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gj_503__kxspv.ha_203-gyoa .fw_269__eq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fm-259_yrxp
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fm-259_yrxp > .hh_427__sg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fm-259_yrxp > .hh_427__sg.ffp_729-bxgi
{
	right: -10px;
	top:-10px;
}

.fm-259_yrxp > .hh_427__sg.yl-731_jnh
{
	top:0px;
	right: -20px;
}

.fm-259_yrxp > .hh_427__sg > .b-49_ys
{
	display: table-cell;
	vertical-align: middle;
}


.fm-259_yrxp > .hh_427__sg .ivjj-807_jav
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fm-259_yrxp > .hh_427__sg .iast_600-fcy
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ac-280_zjy > .fm-259_yrxp > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.iitck-2_tr > .che-25_hkzic > .hej_482__ljw
{
	width: 280px;
}


.hej_482__ljw > .jw-199_i
{
    font-size: 16px;
    line-height: 180%;
}


.hej_482__ljw > .jw-199_i > b, .hej_482__ljw > .jw-199_i > h2, .hej_482__ljw > .jw-199_i > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hej_482__ljw > .jw-199_i > ol
{
	padding-left: 20px;
}


main
{
	
}


.lcmq-109_n
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.pyivj-370_mw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.pyivj-370_mw > li
{
	display: inline-block;
}

.pyivj-370_mw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.pyivj-370_mw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.pyivj-370_mw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.pyivj-370_mw > li.active > a
{
	color: #545454;
}




.p-533_akij 
{ 
	margin-bottom: 50px; 

}



.p-533_akij > .bg_11-rspd
{
	 padding: 30px;
	overflow: hidden;
}


.p-533_akij > .bg_11-rspd:after { display: table; content: ''; clear: both; }




.p-533_akij h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.p-533_akij h1 .chab_963-dham
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.p-533_akij h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.p-533_akij h2:first-child
{
	padding-top: 0px;
}

.p-533_akij .bg_11-rspd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.p-533_akij .bg_11-rspd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.p-533_akij h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.p-533_akij h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.p-533_akij h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.p-533_akij h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bg_11-rspd ul { margin-top: 12px; }


.bg_11-rspd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bg_11-rspd ul.clear > li, .bg_11-rspd ol.clear > li 
{
	clear: both;
}

.bg_11-rspd ul.clear > li:after, .bg_11-rspd ol.clear > li:after { display: block; content: ''; clear: both; }


.bg_11-rspd ul.h-258_hzc
{
	margin-top: 0px !important;
}

.bg_11-rspd ul.h-258_hzc > li 
{
	margin-left: 0px !important;
}

.bg_11-rspd ol { margin-left: 20px; margin-top: 12px; }

.bg_11-rspd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bg_11-rspd ul.list-recomend
{
	
}

.bg_11-rspd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bg_11-rspd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bg_11-rspd ul.list-recomend > li .dscr_img .date, .bg_11-rspd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bg_11-rspd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bg_11-rspd .qthyh-736_fyyft > .bkcut-326_x
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bg_11-rspd .qthyh-736_fyyft > .cskej_77__ne
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.p-533_akij > .bg_11-rspd.lcmq-109_n.ug-433_g 
{
	margin-bottom: 50px;
}


.p-533_akij > .bg_11-rspd.lcmq-109_n.ug-433_g h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.ug-433_g table.fed-930_yf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ug-433_g table.fed-930_yf tfoot td b
{
	text-align: center;
}


.ug-433_g table.fed-930_yf td
{
	width: 50%;
}


.p-533_akij table { border-collapse: separate; border-spacing: 3px; }

.p-533_akij td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.p-533_akij th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fed-930_yf
{
	width: 100%;
}

table.fed-930_yf td
{
	padding: 0;
}

table.fed-930_yf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fed-930_yf a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.e_308__dj
{
	width: 100%;
}


table.e_308__dj th
{
	text-align: left;
	font-weight: bold;
}

table.e_308__dj th.bcb_34__iix
{
	max-width: 200px;
}
table.e_308__dj th.ebd-873_yu
{
	max-width: 100px;
}
table.e_308__dj th.ma-688_i
{
	
}

table.e_308__dj td
{
	padding: 5px 10px;
}

table.e_308__dj tr.kz_829-pf td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.e_308__dj tr.kz_829-pf td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.e_308__dj tr.kz_829-pf td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.e_308__dj tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.e_308__dj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.aheua_582__yq.sjt_277-q
{ 
	margin-bottom: 50px; 

}


.aheua_582__yq.sjt_277-q h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.savvh_883-qyq
{
	padding: 30px;
}


.aheua_582__yq ul
{
	display: block;
}

.aheua_582__yq ul.h-258_hzc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.aheua_582__yq ul.h-258_hzc > li:after
{ display: table; content: ''; clear: both; }



.aheua_582__yq ul.h-258_hzc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.aheua_582__yq ul.h-258_hzc > li:not(:last-child)
{
	padding-top: 30px;
}


.aheua_582__yq ul.h-258_hzc > li:last-child, .aheua_582__yq.jm-977_nv .bg_11-rspd ul > li:last-child
{
	margin-bottom: 0px;
}


.aheua_582__yq ul.h-258_hzc > li .uwwob-304_clc
{
	margin-bottom: 12px;
}

.aheua_582__yq ul.h-258_hzc > li .uwwob-304_clc > i
{
	font-size: 18px;
	font-style: italic;
}

.aheua_582__yq ul.h-258_hzc > li .z_999-jskz
{
	float: left;
}


.aheua_582__yq ul.h-258_hzc > li .z_999-jskz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.aheua_582__yq ul.h-258_hzc > li .ulk-594_hr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.aheua_582__yq ul.h-258_hzc > li .item_rev
{
	display: none;
}

.aheua_582__yq .hwcza_550__c
{
	margin-top: 20px;
	text-align: center;
}



.aheua_582__yq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.w-790_df.sjt_277-q
{ 
	margin-bottom: 50px; 

}

.w-790_df.sjt_277-q h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.w-790_df.sjt_277-q ul
{
	display: table;
	width: 100%;
}

.w-790_df.sjt_277-q ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.w-790_df.jm-977_nv .bg_11-rspd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.w-790_df ul > li:last-child, .w-790_df.jm-977_nv .bg_11-rspd ul > li:last-child
{
	margin-bottom: 0px;
}


.w-790_df ul > li .d-906_ovnfn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.w-790_df ul > li .udagb_673__bgfb
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.w-790_df ul > li .udagb_673__bgfb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.w-790_df ul > li .rjay-920_vvc
{
	margin-bottom: 12px;
}

.w-790_df ul > li .fpk-384_i
{
	color: #777777;
}



.w-790_df .bajy_83-ocud
{
	margin-top: 20px;
	text-align: center;
}




.qmt_190-a 
{ 
	margin-bottom: 50px;
}

.qmt_190-a .bdhw_855-skm:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.qmt_190-a .bdhw_855-skm 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.qmt_190-a .bdhw_855-skm img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.qmt_190-a .th_808-i 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.t_60__r
{
	display: block;
	line-height: 130%;

}

.t_60__r > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.t_60__r > div > dt
{
	display:inline-block;
}

.t_60__r > div > dd
{
	display:inline;
}

.qmt_190-a .k-755_glzrp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.qmt_190-a h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dyjaa_754-xlbd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dyjaa_754-xlbd > .g_200-qen
{
	display: table;
	width: 100%;
}


.dyjaa_754-xlbd > .g_200-qen > *
{
	display: table-cell;
	vertical-align: top;
}


.dyjaa_754-xlbd .fm-259_yrxp > img
{
	max-width: 400px;
}



.dai_386__h 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rfxea_329-aan
{
	display: block;
	margin-right: 40px;
}


.rfxea_329-aan li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rfxea_329-aan li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rfxea_329-aan li a:hover
{
	text-decoration: underline;
}

.leiis_316-znyc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.leiis_316-znyc .s_445__g
{
	display: block;
	text-decoration: none;
}

.leiis_316-znyc .s_445__g .chab_963-dham
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.leiis_316-znyc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.leiis_316-znyc .dyury_615-ne
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.dyury_615-ne a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dyury_615-ne a:hover
{
	text-decoration: underline;
}



.leiis_316-znyc .afd_273-uer
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.leiis_316-znyc .bifd_604__diyjh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gehjh-908_vgacv
{
	padding: 30px;
    overflow: hidden;
}


.gehjh-908_vgacv > .dcc-189_z
{
	float: right;
	width: 50%;
}

.gehjh-908_vgacv > .dcc-189_z > .fewdo_310-b
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gehjh-908_vgacv > .dcc-189_z > .fewdo_310-b > .t_60__r
{
	margin-top: 20px;
}

.gehjh-908_vgacv > .mjh_144-fse
{
	float: left;
	width: 50%;
}

.gehjh-908_vgacv > .mjh_144-fse form
{
	display: block;
	width: 100%;
}

.gehjh-908_vgacv > .mjh_144-fse .ri-751_i
{
	margin-top: 20px;
}

.gehjh-908_vgacv > .mjh_144-fse .p_804-uzrdz
{
	display: none;
}


.gehjh-908_vgacv > .mjh_144-fse .ri-751_i label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gehjh-908_vgacv > .mjh_144-fse .ri-751_i input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gehjh-908_vgacv > .mjh_144-fse .ri-751_i textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gehjh-908_vgacv > .mjh_144-fse .ri-751_i .ija_219__brcg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gehjh-908_vgacv > .mjh_144-fse .r_38__edtm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.y_281-jhix { width: 100%; }
	
.mfccd_443__xhjb { text-align: center; }
	
	
	
	
.mfccd_443__xhjb .dz_811__qmmsq
	{
		
		
	}

	
	

	
	
	
	.fh_611-uzpl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fh_611-uzpl > a
{
	
}

	
.fh_611-uzpl > a.vaseu-382_meah
{
	margin-right: 0px;
}
	
.fh_611-uzpl > a > div
{
    width: 24px;
	height: 24px;
}

.fh_611-uzpl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fh_611-uzpl > a.vrhr_325__ebko > div > span
{
	
}

.fh_611-uzpl > a.vaseu-382_meah > div > span
{
	
}


.fh_611-uzpl > span.h-144_koyci
{
	display: none;
}
	

	
	
	.njtbz_987__gfc
	{
		width: auto;
	}
	
	
	.idh-900_jhee
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.idh-900_jhee > .law_759__wrb > .fptn_67__hkha:not(.active)
	{
		position: relative;
	}
	
	
		.idh-900_jhee > .law_759__wrb > .fptn_67__hkha.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.law_759__wrb > .fptn_67__hkha > .jj_134__y
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh
	{
		
		display: none;
	}
	


.idh-900_jhee > .law_759__wrb > .fptn_67__hkha.active > .xsb-434_kh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul
{
	display: block;
	max-height:300px;
}

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li
{
	
}
	
	
.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a > .jq_132__xjzvf
{
	font-size: 14px;	
}
	
	
	
.law_759__wrb > .fptn_67__hkha > .jj_134__y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.law_759__wrb > .fptn_67__hkha.active > .jj_134__y > *
{
	font-size: 16px;
}	
		
.law_759__wrb > .fptn_67__hkha:not(.active) > .jj_134__y > .j-734_ckgdj
{
	display: none;
}
	
	
	
.idh-900_jhee .j-246_f
{
	width: 24px;
}

.idh-900_jhee .j-246_f > .cmdn-51_yypz
{
	width: 24px;
	height: 24px;
}
	
	
.idh-900_jhee .fptn_67__hkha:not(.active) .j-246_f > .cmdn-51_yypz
{
	margin-left: 0px;
}

.idh-900_jhee .fptn_67__hkha.active .j-246_f > .cmdn-51_yypz
{
	border:1px solid #171717;
}

.idh-900_jhee .j-246_f > .cmdn-51_yypz > img
{
	height: 24px;
}
	

.mfccd_443__xhjb .dz_811__qmmsq > .hm_606-cs
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dz_811__qmmsq .jdhyw_677-eh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.idh-900_jhee.ffp_729-bxgi
	{
		float: none;
	}
	
.idh-900_jhee.ffp_729-bxgi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.idh-900_jhee .uwwob-304_clc
	{
		line-height: 18px;
	}
	
	.idh-900_jhee .j-246_f > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.idh-900_jhee .j-246_f > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.iitck-2_tr {
    padding: 30px 20px;
	}
	
	.iitck-2_tr > .che-25_hkzic
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.iitck-2_tr > .che-25_hkzic > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.iitck-2_tr > .che-25_hkzic > .ac-280_zjy
	{
		padding-top: 10px
	}
	
	.iitck-2_tr > .che-25_hkzic > .wd_956__rv
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wd_956__rv > .gj_503__kxspv
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ac-280_zjy > .fm-259_yrxp > img
	{
		max-width: none;
		width: 100%;
	}
	
	.iitck-2_tr > .che-25_hkzic > .hej_482__ljw
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.y_281-jhix
	{
		margin-top: 30px;
	}
		
	.p-533_akij { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.p-533_akij h2 { padding-bottom:20px; }
	.p-533_akij > .bg_11-rspd
	{
		padding: 20px;
	}

	.p-533_akij p + h2 { }
	.p-533_akij ul { }
	.p-533_akij li { }
	.p-533_akij table { width: 100% !important; }
	
	.p-533_akij img { max-width: 100% !important; }
	

	.aheua_582__yq.sjt_277-q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aheua_582__yq.sjt_277-q h2
	{
		padding-bottom: 20px;
	}
	
	.aheua_582__yq.sjt_277-q ul
	{
		display: block;
	}
	
	.aheua_582__yq.sjt_277-q ul > li
	{
		display: block;
		width: 100%;
	}
	
	.aheua_582__yq.sjt_277-q ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.aheua_582__yq ul.h-258_hzc > li > .z_999-jskz
	{
		float: none !important;
	}
	
	.aheua_582__yq ul.h-258_hzc > li > .ulk-594_hr
	{
		padding: 0px;
	}
	
	
		.w-790_df.sjt_277-q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.w-790_df.sjt_277-q h2
	{
		padding-bottom: 20px;
	}
	
	.w-790_df.sjt_277-q ul
	{
		display: block;
	}
	
	.w-790_df.sjt_277-q ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.w-790_df.sjt_277-q ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.w-790_df.sjt_277-q ul > li .ulk-594_hr
	{
		padding: 0px;
	}
	
	.savvh_883-qyq
	{
		    padding: 20px;
	}
	
	
	.qmt_190-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.qmt_190-a h2
	{
		padding-bottom: 20px;
		
	}
	
	.qmt_190-a .bdhw_855-skm
	{
		padding: 20px;
	}
	
	.qmt_190-a .bdhw_855-skm img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.qmt_190-a .k-755_glzrp
	{
		padding-left: 0px;
	}
	
	
	
	
	.dyjaa_754-xlbd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dyjaa_754-xlbd > .g_200-qen
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.g_200-qen > .xqwoz_813-pzre
	{
		display: block;
	}
	
	.g_200-qen > .gm-101_opd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.g_200-qen > .gm-101_opd > .fm-259_yrxp
	{
		
	}
	
	
	.gj_503__kxspv.ha_203-gyoa
	{
		margin-right: 0;
	}
	
	
	.gj_503__kxspv.ha_203-gyoa .ge-697_adp > input
	{
		max-width: none;
	}
	
	.gj_503__kxspv.ha_203-gyoa .fw_269__eq
	{
		max-width: none;
	}
	
	
	.fm-259_yrxp > .hh_427__sg.yl-731_jnh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.leiis_316-znyc
	{
		text-align: center;
	}
	
	.rfxea_329-aan
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rfxea_329-aan li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rfxea_329-aan li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.pyivj-370_mw
	{
		margin-left: 20px !important;
		
	}
	
	.pyivj-370_mw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.p-533_akij table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fed-930_yf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.p-533_akij > .bg_11-rspd.cgo_122-sa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bg_11-rspd ul.list-recomend > li
{
	display: block;
}
	
.gehjh-908_vgacv > .mjh_144-fse
{
	width: 100%;
	float: none;
}
	
.gehjh-908_vgacv > .dcc-189_z
{
	width: 100%;
	float: none;
}

.gehjh-908_vgacv > .dcc-189_z > .fewdo_310-b
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.igjna_896-fliya, .rbs_164__qy, .xsb-339_znujk
{
	
}

body.rbs_164__qy .y_281-jhix
{
	width: 800px;
}

body.rbs_164__qy section.y_281-jhix
{
	margin-top: 50px;
}

body.rbs_164__qy .fh_611-uzpl > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.rbs_164__qy .fh_611-uzpl > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.rbs_164__qy .mfccd_443__xhjb .ycbab_899__jf 
{
	margin: 0;
	margin-left: 20px;
}

body.rbs_164__qy .mfccd_443__xhjb .dz_811__qmmsq
{
	padding: 10px 0 10px 0px; 
}

body.rbs_164__qy .dz_811__qmmsq .jdhyw_677-eh
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.rbs_164__qy .dz_811__qmmsq > .hm_606-cs
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.rbs_164__qy .idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a > .jynn_481__id > .fy_587-tdqk
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.rbs_164__qy .idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a > .jynn_481__id > .fy_587-tdqk > img
{
	height: 22px;
}

body.rbs_164__qy .idh-900_jhee .j-246_f > .cmdn-51_yypz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.rbs_164__qy .fptn_67__hkha.active .j-246_f > .cmdn-51_yypz
{
	border: none;
}

body.rbs_164__qy .idh-900_jhee .j-246_f > .cmdn-51_yypz > img
{
	height: 24px;
}

body.rbs_164__qy .iitck-2_tr 
{
	padding:50px 0px;
}

body.rbs_164__qy .gj_503__kxspv > h4.aigc-752_gcwm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.rbs_164__qy .gj_503__kxspv .fw_269__eq
{
	border-radius: 0px;
}

body.rbs_164__qy .fm-259_yrxp > .hh_427__sg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.rbs_164__qy .fm-259_yrxp > .hh_427__sg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.rbs_164__qy .fm-259_yrxp > .hh_427__sg .ivjj-807_jav
{
	top: -20px;
}


body.rbs_164__qy .fm-259_yrxp > .hh_427__sg .iast_600-fcy
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.rbs_164__qy .hej_482__ljw
{
	background-color: #FFFFFF;
}


body.rbs_164__qy .hej_482__ljw > .jw-199_i
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.rbs_164__qy .hej_482__ljw > .jw-199_i > div
{
	padding: 0px 30px;
}


body.rbs_164__qy .hej_482__ljw > .jw-199_i b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.rbs_164__qy .hej_482__ljw > .jw-199_i h2, body.rbs_164__qy .hej_482__ljw > .jw-199_i h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.rbs_164__qy .w-790_df.sjt_277-q ul > li
{
	padding: 0px 10px 10px 10px;
}


body.rbs_164__qy .rfxea_329-aan
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.rbs_164__qy .rfxea_329-aan ul
{
	display: table;
    margin: 0 auto;
}
body.rbs_164__qy .rfxea_329-aan ul li
{
	line-height: 38px;
}

body.rbs_164__qy .rfxea_329-aan ul li:first-child
{
	margin-left: 0px;
}

body.rbs_164__qy .rfxea_329-aan ul li:last-child
{
	margin-right: 0px;
}

body.rbs_164__qy .leiis_316-znyc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.rbs_164__qy .leiis_316-znyc .dyury_615-ne
{
	color: #777777; 
}


body.rbs_164__qy .imgblock
{
	max-width: 740px;
}


body.rbs_164__qy .dcc-189_z .imgblock
{
	max-width: 740px;
}

body.rbs_164__qy .w-790_df ul > li .udagb_673__bgfb > img
{
	max-width: 224px;
}


body.rbs_164__qy .dyjaa_754-xlbd .fm-259_yrxp > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.rbs_164__qy .y_281-jhix
{
	width: 100%; 
}

	body.rbs_164__qy .iitck-2_tr {
    padding: 30px 12px;
	}

	body.rbs_164__qy .hej_482__ljw > .jw-199_i
	{
		padding: 30px 0px;
	}

	body.rbs_164__qy section.y_281-jhix
	{
		margin-top: 30px;
	}


	body.rbs_164__qy .p-533_akij > .bg_11-rspd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rbs_164__qy .aheua_582__yq.sjt_277-q
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.rbs_164__qy .w-790_df.sjt_277-q
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rbs_164__qy .qmt_190-a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rbs_164__qy .dyjaa_754-xlbd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rbs_164__qy .g_200-qen > .gm-101_opd
	{
		margin-top: 50px;
	}

body.rbs_164__qy .idh-900_jhee .j-246_f > .cmdn-51_yypz
{
	width: 28px;
	height: 28px;
}

body.rbs_164__qy .idh-900_jhee .j-246_f > .cmdn-51_yypz > img
{
	height: 28px;
}
	
	
body.rbs_164__qy .idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a > .jynn_481__id > .fy_587-tdqk
{
	width: 24px;
    height: 24px;
}


body.rbs_164__qy .idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a > .jynn_481__id > .fy_587-tdqk > img
{
	height: 24px;
}

	
body.rbs_164__qy .law_759__wrb > .fptn_67__hkha > .jj_134__y
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.rbs_164__qy .idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.rbs_164__qy .idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.rbs_164__qy .idh-900_jhee > .law_759__wrb > .fptn_67__hkha > .xsb-434_kh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.rbs_164__qy .rfxea_329-aan ul li
{
	line-height: 20px;
}
	
body.rbs_164__qy .leiis_316-znyc
{
	margin-top: 30px;
}

	
body.rbs_164__qy .w-790_df.sjt_277-q ul > li
{
	padding: 0px;
}

	
}

